/*
 * Custom CSS by Cedric Sam <cedric.sam@scmp.com>
 */

body {
  height: 100%;
  min-height: 2000px;
  background-color: #fff;
}
.skrollr-desktop body {
  height: 100% !important;
}
.img-responsive {
  width: 100%;
}
h1, h2, h3, h4 {
    font-family: Voltaire, sans-serif;
    font-weight: 300;
}
h1, h2 {
    line-height: 1em;
    padding: 0 30px;
    text-align: center;
}
h3 {
    font-size: 48px;
}
h4 {
    margin-top: 40px;
    font-size: 24px;
}
li {
    list-style: none;
}
blockquote {
    background-color: #c8e1e1;
}
text, #metadata {
    font-family: "Open Sans", sans-serif;
}
.video-text {
    font-family: "Open Sans", sans-serif;
    font-weight: 700;
}
.cover h1 {
    text-transform: uppercase;
    font-size: 160px;
}
.cover h2 {
}
.cover div#headings {
    color: #c8e1e1;
    position: absolute;
    display: table;
    max-width: 600px;
    top: 40px;
}
.cover div#headings div.buttons-shortcut {
    font-family: Voltaire, sans-serif;
    margin-top: 50px;
    text-align: center;
}
.cover div#headings div.buttons-shortcut a {
    color: #c8e1e1;
    border: 2px solid #c8e1e1;
    border-radius: 5px;
    padding: 16px;
    margin: 10px;
    font-size: 24px; 
}
.cover div#headings div.buttons-shortcut a:hover {
    text-decoration: none;
    color: #333;
    background-color: #c8e1e1;
}
.cover div#headings div.buttons-shortcut a:active {
    text-decoration: none;
}
.cover div#headings>div {
    display: table-cell;
    vertical-align: middle;
}
.cover {
}
.cover>div#video-top {
  margin-top: 40px;
}
.center-block {
  text-align: center;
}
#cover-sections>div {
  height: 100vh;
  cursor: pointer;
}
#cover-sections>div>div.cover-image {
  top: 0;
  width: 100%;
  height: 100%;
  opacity: .6;
}
#cover-sections>div>div.cover-image {
  transition: opacity .5s ease-in-out;
}
#cover-sections>div:hover>div {
  opacity: 1;
}
#image-header-3 {
}
#section-5 {
    margin-bottom: 10%;
}
.section-end-space {
    margin-bottom: 10%;
}
.section h2 {
}
.section a {
    text-decoration: underline;
}
.section a:hover {
    text-decoration: none;
}
.breaker {
    font-size: 32px;
    padding-top: 10px;
    text-align: center;
}
span.emphasis {
    /*background-color: #c8e1e1;
    font-weight: 700;*/
}
p.first {
  font-size: 133.3%;
}
#masthead {
  top: 0;
  left: 0;
  z-index: 1000;
  width: 279px;
  background: url(../img/scmp-logo-white.png) 15px 15px no-repeat;
  background-color: #333;
  background-size: 250px 22px;
  border-right: 1px solid #ccc;
}
#chronicles-header {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 1000;
  display: none;
  width: 221px;
  background: url(../img/sc_logo.png) 15px 16px no-repeat;
  background-size: 191px 17px;
}
.navbar-header div#title {
  float: left;
  max-width: 200px;
  padding: 0;
  margin: 11px 10px 8px;
  font-size: 18px;
  font-weight: bold;
}
.navbar-header div#title a, .navbar-header div#title a:visited {
  color: #dfdfdf;
}
#navsect>li.selected>a {
  color: #fff;
}
#skrollr-body {
  position: relative;
  height: 100%;
  overflow: visible;
}
.header, .content {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 1em;
  background: #fff;
}
.content-full {
  height: 100%;
}
.section {
}
.lightbox {
  cursor: pointer;
}
.modal-image {
  width: 80%;
  margin: 60px auto;
  vertical-align: middle;
  cursor: pointer;
}
.modal-image img {
  width: auto;
  margin: 0 auto;
}
.modal-image legend {
  margin-bottom: 0;
  font-size: 133.3%;
  color: #dfdfdf;
  text-align: center;
  border-bottom: 0;
}
.asset.notautoplay .glyphicon {
  bottom: 12%;
  left: 6%;
  font-size: 60px;
  color: #fff;
}
.asset.notautoplay .video-shadow {
  position: absolute;
  bottom: 12%;
  left: 5%;
  height: 80px;
  padding: 10px 0;
  margin-top: 20px;
  margin-bottom: -10px;
  margin-left: 0;
  background-color: #000;
  border: 1px solid #000;
  border-radius: 5px;
  opacity: .5;
  transition: opacity .5s ease-in-out, border-color .5s ease-in-out;
}
.asset.notautoplay .video-text {
  position: absolute;
  bottom: 12%;
  left: 4%;
  margin-bottom: 0;
  margin-left: 100px;
  font-size: 20px;
  line-height: 30px;
  color: #fff;
  text-align: left;
  opacity: 1;
  transition: opacity .5s ease-in-out;
}
.asset.notautoplay .video-text-title {
  font-size: 80%;
}

.asset.notautoplay .glyphicon {
  position: absolute;
  transition: font-size .25s;
}
.asset.notautoplay {
  cursor: pointer;
}
.asset.notautoplay:hover .video-shadow {
  border-color: #fff;
  opacity: .8;
}
.asset.notautoplay:hover .video-text {
  opacity: 1;
}
.modal-image legend div.date {
  font-size: 150%;
}
.image-with-text {
  position: relative;
}
.image-with-text .overlay-image {
  position: absolute;
}
.image-with-text .overlay-text {
  position: absolute;
  top: 0;
}
.image-with-text .annotation {
  position: absolute;
}
#socialmedia {
  position: fixed;
  right: 0;
  bottom: 0;
  z-index: -1;
  width: 140px;
  padding: 10px;
  margin-left: 10px;
  opacity: 1;
}
.asset {
    position: relative;
}
.asset.muted .glyphicon {
  color: #fff;
  opacity: 0;
}
.asset.muted:hover .glyphicon {
  opacity: 1;
}
.asset.muted .glyphicon {
  transition: opacity .1s ease-in-out;
}
@media screen and (max-width: 848px) {
    .cover h1 {
        font-size: 48px;
    }
    .cover h2 {
        font-size: 24px;
    }
    .cover h1, .cover h2 {
        line-height: initial;
        text-align: left;
    }
    .cover h1, .cover h2, .image-header h3 {
    }
    .cover div#headings {
        color: #333;
        position: static;
        max-width: 600px;
    }
    .image-header h3 {
        margin: 30px;
    }
    .cover div#headings div.buttons-shortcut a {
        display: none;
    }
}
@media screen and (min-width: 849px) {
    #section-1 {
        margin-top: 4%;
    }
    .image-header h3 {
        position: relative;
        font-size: 7em;
    }
    #image-header-2 h3 {
        color: #c8e1e1;
        top: -25vh;
        text-align: center;
    }
    #image-header-3 h3 {
        color: #c8e1e1;
        top: -95vh;
        margin-left: 3%;
        text-align: left;
    }
    #image-header-4 h3 {
        color: #c8e1e1;
        top: -25vh;
        text-align: center;
    }
}
@media (max-width: 767px) {
  .modal-image {
    width: 100%;
  }
}
@media (max-width: 479px) {
  .asset.notautoplay .video-text {
    /*margin-bottom: 17px;*/
    margin-left: 80px;
  }
  /*.asset.notautoplay .video-text-title {
    display: none;
  }*/
  .asset.notautoplay .video-shadow {
    left: inherit;
    width: 260px;
    border: 0;
    border-radius: 0;
    /*opacity: 0;*/
  }
  .asset.notautoplay:hover .video-shadow {
    opacity: 0;
  }
  .asset.notautoplay .video-text-play {
    width: inherit;
  }
  .modal-image {
    width: 100%;
    margin-top: 0;
  }
  #masthead {
    top: 0;
    left: 0;
    z-index: 1000;
    width: 230px;
    background: url(../img/scmp-logo-white.png) 15px 18.5px no-repeat;
    background-color: #333;
    background-size: 200px 17.6px;
  }
}
@media (max-width: 400px) {
  #title {
    display: none;
  }
}
@media (min-width: 480px) {
  .asset.notautoplay .video-shadow {
    width: 400px;
  }
  .asset.notautoplay .video-text {
    width: 400px;
  }
}

/*SOCIALMEDIA*/

#social-media-buttons {
    float: right;
    margin-right:0px;
    margin-top:20px;
}
#social-media-buttons img {
    margin-top: 0px;
    width: 80%;
    opacity: .4;
}
#social-media-buttons li>a {
    padding-left: 5px;
    padding-right: 5px;
}
.social-media-buttons-container {
    width: 80px;
    margin: 0;
    top: 40px;
    right: 0px;
  }
.social-media-buttons-container {
    display: inline-table;
    position: fixed;
    z-index: 1000;
}
.social-media-buttons-container #social-media-buttons  li {
    float:left;
}
.social-media-buttons-container #social-media-buttons li a:hover {
    background: none;
    opacity: 1;
}
.social-media-buttons-container #social-media-buttons img {
    opacity: 0.2;
    border-color: transparent;
}
.social-media-buttons-container #social-media-buttons img:hover {
    opacity: 1;
    border-radius: 25px
}
#conversion li {
    display: none;
}
#metadata {
    font-size: 12px;
    margin-top: 30px;
    margin-bottom: 30px;
}
#metadata>.update {
    color: #999;
}

